# Uses of Interface
org.apache.cxf.common.util.ASMHelper.FieldVisitor

Packages that use ASMHelper.FieldVisitor
Package
Description
org.apache.cxf.common.util

- ## Uses of ASMHelper.FieldVisitor in org.apache.cxf.common.util

  Methods in org.apache.cxf.common.util that return ASMHelper.FieldVisitor
  Modifier and Type
  Method
  Description
  `ASMHelper.FieldVisitor`
  ASMHelper.ClassWriter.`visitField(int accPrivate, String fieldName, String classCode, String fieldDescriptor, Object object)`